{
  "lunaheroesApp": {
    "lunaUser": {
      "home": {
        "title": "LunaUsers",
        "createLabel": "Genera un nuovo Luna User",
        "createOrEditLabel": "Genera o modifica un Luna User",
        "search": "Cerca Luna User",
        "notFound": "No Luna Users found"
      },
      "created": "&Egrave; stato generato un nuovo Luna User con identificatore {{ param }}",
      "updated": "&Egrave; stato aggiornato Luna User identificato da {{ param }}",
      "deleted": "&Egrave; stato eliminato Luna User con identificatore {{ param }}",
      "delete": {
        "question": "Sei sicuro di volere eliminare Luna User {{ id }}?"
      },
      "detail": {
        "title": "Luna User"
      },
      "userName": "User Name",
      "userPwd": "User Pwd"
    }
  }
}
